﻿
#mobile_footer_info{
	margin-left:30px;
	margin-right:30px;
	padding-bottom:10px;
	padding-top:20px;
	
	font-size:39px;
	text-align: left;
	color:#000;
}

.fusion-header-sticky-height {
  display: none;
}

.container_full {
	width: 100%;
	margin: auto auto auto auto;
}




#ja-pathway {
	font-size: 92%;
}


#ja-pathway strong {
	margin-right: 5px;
	font-weight: normal;
}


#ja-pathway a {
	text-decoration: none;
}


#ja-pathway li {
	display: inline;
	padding-left: 0;
}


#ja-pathway img {
	margin: 1px 5px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


#footer-inner {
	padding: 60px 0 20px;
}
.hero__play{position:absolute;bottom:50%;-webkit-transform:translateY(50%);transform:translateY(50%);color:#fff;font-family:"TT-Bold";font-size:16px;width:100%;text-align:center;text-shadow:1px 1px 1px rgba(0,0,0,0.6);cursor:pointer}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:#f8971d;}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.navbar.container,
.navbar.container-fluid {
  margin-top: 20px;
}
.mm-vertical #Top_bar .top_bar_left{position:static;}
.header-plain:not(.menuo-right) #Header .top_bar_left{width:auto!important}
#Header_creative #Top_bar .top_bar_left{width:100%!important;float:none}
#Top_bar.is-sticky .top_bar_left,#Top_bar.is-sticky .top_bar_right,#Top_bar.is-sticky .top_bar_right:before{background:none}
#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar,.header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {background-color: #ffffff;}
.z-x-tbl-cell{padding-bottom:7px}

#menuSlider div.topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;margin:0;padding:0;border:0;width:100%}

#menuSlider table .topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;padding-left:2px;}


#social-bar ul.follow-us{
	display: block;
	overflow: hidden;
	float: left;
	margin-left: 30px;
	margin-top: 25px;
}


#social-bar ul.follow-us li{
	display: block;
	float: left;
	height: 36px;
	margin-top: 3px;
}


#social-bar ul.follow-us li:first-child{
	margin-top: 10px;
	margin-right: 6px;
}


#social-bar ul.follow-us li:last-child{
	margin-right: 10px;
}


#social-bar ul.follow-us li a{
	display: block;
	height: 32px;
	width: 32px;;
}

.index-customsay .logo li.on{border:2px solid #0078D7;-webkit-transition-property: border-color;-webkit-transition-duration:0.5s;-webkit-transition-timing-function: ease;}


.cta-head-inn, .single-post #sidebar {background:#2b77c2; padding-right:20px; padding-left:20px; padding-top:20px;}

.cta-head-inn .widget_text.et_pb_widget {margin-bottom:0;}

.cta-head-inn .widget_text h4.widgettitle, .single-post #sidebar .widget_text h4 {color:#fff; font-size:1.57rem; font-weight:900; letter-spacing:-0.05rem;}

.single .cta-head-inn, .single #sidebar {padding-bottom: 10px;}

.cube {
	width: 180px;
	height: 160px;
	-webkit-transition: -webkit-transform 1s;
	transition: transform 1s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	float: left;
	margin: 0 0 0 0;
}

.cube:hover {
	-webkit-transform: rotateX(90deg);
	transform: rotateX(90deg);
}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_5.et_pb_section{background-color:#000000!important}
.et_pb_section_3.et_pb_section{background-color:#296fb7!important}
.et_pb_section_1.et_pb_section{background-color:#f7f7f7!important}
.et_pb_section_2.et_pb_section{background-color:#ffffff!important}




.fluid {
    zoom: 1;
}


.fluid:before, .fluid:after {
    content: "";
    display: table;
}


.fluid:after {
    clear: both;
}
.mk-quick-contact-wrapper .mk-quick-contact-title{margin-bottom:5px;text-transform:uppercase;letter-spacing:1px;font-weight:700;font-size:13px}


.mod_events_latest {
    border-top: 1px solid #ccc;
    border-top: 1px solid rgba(180,180,180,0.8); padding: 5px 0;
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.table-link-site td a{
	color: #d44950;
}

  #bottom-footer .site-info,
  #footer-navigation {
    float: none;
    text-align: center;
    margin: 5px 0; }


#bottom-footer {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
  font-size: 13px;
  padding: 8px 0; }

  #bottom-footer .site-info {
    float: left; }



.tw-widget-event-listing .tw-widget-event {
    clear: both;
}


.tw-widget-event-listing .tw-event-image {
    float: left;
}

.tw-widget-event-listing .tw-event-name {
    clear:both;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}


.table
{
	display: table;
}


.table .row
{
	display: table-row;
}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}
.c-drawing-app__actions{display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


.tbl_content_top {
    vertical-align: top;
}
.portfolio_item .piteminfo h5{margin:0;padding:6px 0 6px 0;color:#333}
.portfolio_item .piteminfo{padding:8px;text-align:center}
.portfolio_item .piteminfo p{color:#444}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

.navbar #header-menu-wrap {
    background: #f5f5f5;
}

.navbar-inverse #header-menu-wrap {
    background: #2F2733;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.widget_collapscat .expandable .collapse {
    display: inline;
}
.row{margin-right:-15px;margin-left:-15px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.loading-mask{background-color:#fff;bottom:0;left:0;pointer-events:none;position:fixed;right:0;top:0;transition:all .4s;z-index:100}
.loading-mask .loading-mask-element{position:absolute;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);width:200px}
.loading-mask .loading-mask-element .loading-mask-element-loader{display:block;opacity:0;border:3px solid #333;border-radius:100%;height:32px;width:32px;-webkit-animation:pulse-loader 1s 0s infinite cubic-bezier(.21,.53,.56,.8);animation:pulse-loader 1s 0s infinite cubic-bezier(.21,.53,.56,.8);margin-left:auto;margin-right:auto}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}



#footer .le-top .le-social-buttons {
    padding-top: 50px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.sponsor-square {   width: 280px; height: 280px;  overflow: hidden;}


	.sponsor-square, .featured,.latest,.sponsor-skyscraper,.sponsor-rectangle { width: 100%; margin: 0 auto; text-align: center; float: none;}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}




#home-title {width:90%; padding:55px 5% 56px 5%; background-color:#ffffff; text-align:center;}

#home-title h1 {font-size:30px; font-weight:normal; display:block;}

#home-title h1 strong {font-weight: 600; font-style: normal;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.fb-box {
	width: 96%;
	margin: 2%;
	height: 100%;
	background: #006eb8;
	float: left;
	position: relative;
}


.fb-box h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}


.fb-box h3 .fa { font-size: 24px; margin-right: 15px; }



.fb-box .fb-page {
	margin: 8% auto;
	display: block;
	max-width: 90%;
}
#background,#header_logo,#header_bottom,#left,#footer,#edit-tabs,.change-language,.breadcrumb,div.tabs,.links,.taxonomy,.book-navigation,.forum-topic-navigation,.pager,.feed-icons{visibility:hidden !important;display:none !important;}
.change-language{padding-top:5px;text-align:right;float:right;margin-left:0;width:108px;padding-right:20px;margin-top:-25px;}
.change-language ul{list-style:none;}
.change-language ul li a{color:#333;font-family:'Oswald',sans-serif;font-size:18px;font-weight:600;line-height:40px;text-transform:uppercase;}
.col-12{width:100%}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}



#home-slider-wrap {
	margin-bottom: 30px;
	border: 10px solid #eee;
	position: relative;
}


.row:after,
.col:after,
.clr:after,
.group:after { 
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

#builder-module-4d68210447614-outer-wrapper {
	max-width: 1020px;
	width: 1020px;
}





.builder-module-outer-wrapper {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}

#home-2017 .social-wrapper.social2017 .social-action-wrapper {
 *zoom:1;
	display: block;
	padding-right: 0;
	padding-left: 0;
}

#home-2017 .social-wrapper.social2017 .social-action-wrapper a {
	width: calc(90% - 10px);
}
.message-box{padding-left:30px;padding-right:30px;background-color:#f1f1f1}
.message-box.dark{background-color:#333}
.message-box .col,.message-box .col-inner,.message-box .row{padding-top:0 !important;padding-bottom:0 !important}
.o-typo--fs-semi{font-size:24px;line-height:150%}


#menu .login
{
	float:right;
	margin-right: 10px; 
	padding-left:16px
}


#menu .login span
{
	color: #666;
	padding-right: 5px;
}
.back-to-top__wrapper{position:fixed;right:4.2rem;bottom:4.2rem;opacity:0;pointer-events:none;-webkit-transition:all .3333s cubic-bezier(1,0,0,1);transition:all .3333s cubic-bezier(1,0,0,1);z-index:-1}
.back-to-top__wrapper.back-to-top--SCROLLED{opacity:1;pointer-events:initial;z-index:4}
.back-to-top__wrapper i{font-size:2.2rem;border-width:2px;padding:.5rem}




.column.alpha, .columns.alpha {
  margin-left: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.alpha {
    }



.video-list .five.columns.alpha img {
  width: 100%;
  height: 100%; }


.brokers a{
	color: white;
}

.brokers hr {
    max-width: 120px;
    margin: 0 0 10px 0;
}
div#n2-ss-2 .n2-ss-button-container,div#n2-ss-2 .n2-ss-button-container a{display:inline-block;}
div#n2-ss-2 .n2-ss-button-container.n2-ss-fullwidth,div#n2-ss-2 .n2-ss-button-container.n2-ss-fullwidth a{display:block;}
div#n2-ss-2 .n2-ss-button-container.n2-ss-nowrap{white-space:nowrap;}
div#n2-ss-2 .n2-ss-button-container a div{display:inline;font-size:inherit;text-decoration:inherit;color:inherit;line-height:inherit;font-family:inherit;font-weight:inherit;}
div#n2-ss-2 .n2-ss-button-container i{font-size:100%;vertical-align:baseline;}
div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="left"] i{margin-right:0.3em;}
div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="right"] i{margin-left:0.3em;}
#logo{display:none}
#top-bar.sticky #logo img{max-height:66px}
#logo img{width:auto;vertical-align:middle}
#logo-secondary{text-align:center;padding-top:52px;padding-bottom:60px;background-color:#fff}
#logo-secondary img{max-width:100%;height:auto}
#top-bar.header2 #logo{display:none}

	
		#logo img, #logo-secondary img { max-width:70%; }
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}
